#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cassava
version: 0.5.1.0
id: cassava-0.5.1.0-BI7pVExr5JEL3fjezHuxpk
key: cassava-0.5.1.0-BI7pVExr5JEL3fjezHuxpk
license: BSD-3-Clause
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: hvr@gnu.org
author: Johan Tibell
homepage: https://github.com/hvr/cassava
synopsis: A CSV parsing and encoding library
description:
    @cassava@ is a library for parsing and encoding [RFC 4180](https://tools.ietf.org/html/rfc4180)
    compliant [comma-separated values (CSV)](https://en.wikipedia.org/wiki/Comma-separated_values) data,
    which is a textual line-oriented format commonly used for exchanging tabular data.
    .
    @cassava@'\''s API includes support for
    .
    - Index-based record-conversion
    - Name-based record-conversion
    - Typeclass directed conversion of fields and records
    - Built-in field-conversion instances for standard types
    - Customizable record-conversion instance derivation via GHC generics
    - Low-level [bytestring](https://hackage.haskell.org/package/bytestring) builders (see "Data.Csv.Builder")
    - Incremental decoding and encoding API (see "Data.Csv.Incremental")
    - Streaming API for constant-space decoding (see "Data.Csv.Streaming")
    .
    Moreover, this library is designed to be easy to use; for instance, here'\''s a
    very simple example of encoding CSV data:
    .
    >>> Data.Csv.encode [("John",27),("Jane",28)]
    "John,27\r\nJane,28\r\n"
    .
    Please refer to the documentation in "Data.Csv" and the included [README](#readme) for more usage examples.
category: Text, Web, CSV
abi: 53f4708c64a68ddbbd25b3030c0fc04e
exposed: True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Conversion Data.Csv.Conversion.Internal
                Data.Csv.Encoding Data.Csv.Types Data.Csv.Util
import-dirs: /usr/lib/ghc-8.4.2/site-local/cassava-0.5.1.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/cassava-0.5.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/cassava-0.5.1.0
hs-libraries: HScassava-0.5.1.0-BI7pVExr5JEL3fjezHuxpk
depends:
    array-0.5.2.0 attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
    deepseq-1.4.3.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8 text-1.2.3.0
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    Only-0.1-ESoRmRbP5ByJm8IsgOJKc0
    text-short-0.1.2-8ILytrIFU5iDJFRUQjPOnB
abi-depends: array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             Only-0.1-ESoRmRbP5ByJm8IsgOJKc0=71021ab39920c111ff847f38c0de46ed
             text-short-0.1.2-8ILytrIFU5iDJFRUQjPOnB=b4d4bc77eebef38233149b9e81b17070
haddock-interfaces: /usr/share/doc/haskell-cassava/html/cassava.haddock
haddock-html: /usr/share/doc/haskell-cassava/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

